﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Run History for Elasticsearch-based Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Run History for Elasticsearch-based Analytics</h1>
        <p>You can run a history version of the analytics record.&#160;</p>
        <p>Perform the following steps to manage run history for Elasticsearch based analytics:</p>
        <ol>
            <li>Navigate to <strong>Analytics &gt; Analytics Configuration List.</strong><ol style="list-style-type: lower-alpha;"><li>Select the analytics record you want to run.</li><li>Click <strong>Run &gt; Run History</strong>.&#160;<br />Or</li></ol></li>
            <li>Navigate to <strong>Analytics &gt; Analytics Configuration List.</strong><ol style="list-style-type: lower-alpha;"><li>Click on the analytics record you want to run.<br />The&#160;<strong style="text-decoration: none;text-align: left;">Analytics Configuration Details</strong> page is displayed.</li><li>Click <strong>Run &gt; Run History</strong>. <br />The <strong>Analytics History</strong> page is displayed. It shows the <strong> Conflict Count</strong> graph and the <strong>Run History</strong> details of the analytics record.<br /><img src="../Resources/Images/Conflict count section.jpg" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 597px;height: 307px;" /><br /><img src="../Resources/Images/Run History List section.jpg" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 596px;height: 319px;" /><br /><br /></li></ol></li>
        </ol>
        <ol MadCap:continue="true">
            <li>Click <strong>Show Analytics Archive</strong> to view archive records.</li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">Users can view archive records based on the SAV Role defined for them. Users assigned to&#160;ROLE_ADMIN and Control owner roles can view them by default. </p>
                </li>
                <li>
                    <p class="note">Other users assigned to an Analytics control can view them only if their SAV Roles havethe following permission:&#160;SUBMENU.ANALYTICS.Show_Analytics_Archive_ES.&#160;For more information, see show analytics archives on&#160;<MadCap:xref href="../Chapter09-Managing-SAV-Roles/Request-Map-Configuration.htm">Request Map Configuration</MadCap:xref>.</p>
                </li>
                <li>
                    <p>The run time shown in the&#160;RUN TIME  &#160;field is based&#160;on the local time zone of the logged in user.</p>
                </li>
            </ul>
        </div>
        <p>If the user is not able to view any records after running the report in IGA, watch the troubleshooting video to resolve it.</p>
    </body>
</html>